@charset "utf-8";
#wrap_logo {
	height: 39px;
	width: 994px;
	margin-top: 35px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	margin-bottom: 35px;
}
#wrap_slider {
	height: 517px;
	width: 994px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(images/bg_top_slider.png);
}

#bg_botonera {
	background-color: #000000;
	height: 35px;
	width: 100%;
}
#wrap_botonera {
	width: 994px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 35px;
}
.botonera {
	float: right;
	height: 35px;
	width: 452px;
}
#btn_inicio {
	background-image: url(images/btn_inicio.png);
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 21px;
	width: 50px;
	margin-top: 7px;
	margin-left: 30px;
}
#btn_inicio:hover{
	background-position: 0px -21px;
	display: block;

}
#btn_funciona {
	background-image: url(images/btn_funciona.png);
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 21px;
	width: 138px;
	margin-top: 7px;
	margin-left: 30px;
}
#btn_funciona:hover{
	background-position: 0px -21px;
	display: block;

}
#btn_clientes {
	background-image: url(images/btn_clientes.png);
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 21px;
	width: 69px;
	margin-top: 7px;
	margin-left: 30px;
}
#btn_clientes:hover{
	background-position: 0px -21px;
	display: block;

}
#btn_contacto {
	background-image: url(images/btn_contacto.png);
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 21px;
	width: 74px;
	margin-top: 7px;
	margin-left: 30px;
}

#btn_contacto:hover{
	background-position: 0px -21px;
	display: block;

}
#white_page {
	background-color: #FFFFFF;
	height: auto;
	width: 100%;
}
#wrap_page {
	height: auto;
	width: 994px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(images/bg_top_white_page.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.boxes {
	float: left;
	height: 214px;
	width: 272px;
}
#wrap_boxes {
	height: 220px;
	width: 994px;
	padding-top: 40px;
}
#boxes {
	float: left;
	height: 214px;
	width: 272px;
	margin-right: 43px;
	margin-left: 43px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #333333;
	border-left-color: #333333;
	padding-right: 43px;
	padding-left: 43px;
}
#boxes img{
	padding: 2px;
	border: 1px solid #999999;
	
}
#boxes_titulo{
	background-image: url(images/box-titulo2.png);
	background-repeat: no-repeat;
	width: 272px;
	height: 23px;

	
}
#boxes_titulo2{
	background-image: url(images/box-titulo1.png);
	background-repeat: no-repeat;
	height: 23px;
	width: 272px;

	
}
#boxes_titulo3{
	background-image: url(images/box-titulo3.png);
	background-repeat: no-repeat;
	height: 23px;
	width: 272px;

	
}
.boxes img{
	padding: 2px;
	border: 1px solid #999999;
	
}
.boxes p{
	margin-top: 0px;
	font-family: Rockwell;
	font-size: 12px;
	text-align: justify;
	color: #333333;
	
}
#boxes p{
	margin-top: 0px;
	font-family: Rockwell;
	font-size: 12px;
	text-align: justify;
	color: #333333;
	
}
.titulos_boxes {
	height: 25px;
	width: 272px;
}
#cont_sub_footer {
	height: 416px;
	width: 994px;
	margin-top: 65px;
	padding-bottom: 20px;
	background-image: url(images/mobile_bg_sub_footer.jpg);
	background-repeat: no-repeat;
	background-position: center 100px;
}
#titulo_sub_footer {
	background-image: url(images/titulo-sub-footer.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 59px;
	width: 994px;
}
#wrap_footer {
	height: 250px;
	width: 100%;
	padding-top: 15px;
	padding-bottom: 15px;
	background-image: url(images/bg_top_slider.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#pie_page {
	height: 225px;
	width: 994px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.box-pie {
	float: left;
	height: 225px;
	width: 330px;
	font-family: Rockwell;
	font-size: 12px;
	color: #FFFFFF;
}
.box-pie a{
	color: #FFFFFF;
	text-decoration: none;	
}
.box-pie a:hover{
	color: #000000;
}
#wrap_page2 {
	height: auto;
	width: 994px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(images/bg_top_white_page.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 45px;
}
#wrap_page2 h1 {
	margin-top: 0px;
	font-family: Rockwell;
	color: #333333;
	font-size: 35px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;

}
#wrap_page2 h2 {
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
	font-size: 25px;
}
#wrap_page2 p {
	font-family: Rockwell;
	font-size: 13px;
	margin-bottom: 30px;
	width: 500px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #90BD26;
	padding-bottom: 30px;
}
.cont_pics {
	float: right;
	height: 502px;
	width: 400px;
	background-image: url(images/funciona.png);
	background-repeat: no-repeat;
}
.pic_clientes {
	float: right;
	height: 305px;
	width: 400px;
	background-image: url(images/alg_iphone4.jpg);
	background-repeat: no-repeat;
	-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
}
#map_contacto {
	float: right;
	height: 350px;
	width: 380px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
#cont_form {
	background-color: #E4E4E4;
	width: 500px;
}
